CMS Eleanor - Поиск
Полная версия этой страницы: Официальный форум Eleanor CMS » phpStorm
Официальный форум Eleanor CMS » Для вебмастеров и владельцев сайтов » Комната программистов
LuxCore
Кто-нибудь сталкивался с ошибкой после запуска "The JVM could not be started. The maximum heap size (-Xmx) might be too large or an antivirus or firewall tool could block the execution."
В настройка phpstorm.exe.vmoptions строку -Xmx512m поменял на -Xmx1024m. В переменных окружения делал переменную _JAVA_OPTIONS со значением -Xmx1g - тоже не помогло.
Много раз уже под Windows 7 запускал эту IDE и всё нормально было, а сейчас вот такая беда.

-----

Решил проблему, как сказано на форуме.
Хотелось бы все таки узнать, как запускать не через bat
Djadka
Юзайте баш, трабл тогда точно у вас не будет.
LuxCore
Имеетеся ввиду bash линуксовый?
Я про Виндец говорил :rolleyes:
termit
PhpStorm на форточках О_л... (перкосило)
Запускайте на виртуалке и не будет у вас никаких проблем
LuxCore
Спасибо за совет. Вы, termit, в линуксе работаете? Если да, то в каком?
termit
Дома для себя стоит винда семёрка. На работе Ububtu 12.04
Djadka
PHPStorm дома на винде 8 на работе на Ubunte 12.04 сижу даже на бета версии PHPstorma уже времечко, полёт нормальный
LuxCore
Спасибо. Вот уж по истине не понятный прикол тогда с этой ошибкой. У всех работает, а у меня перестал :cray: .
Для просмотра полной версии этой страницы, пожалуйста, пройдите по ссылке.